Use +force in dependency list of installation targets.
[kopensolaris-gnu/glibc.git] / db2 / compat.h
1998-03-31 drepperAllow EFTYPE being defined.
1997-08-27 drepperAdd db 2.3.4 sources with minor changes.